uuid: ffd18bc7-74c6-4aec-aefb-ff35aefec092
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.csgov_directory_place.field_csgov_address
    - field.field.node.csgov_directory_place.field_csgov_content_components
    - field.field.node.csgov_directory_place.field_csgov_email
    - field.field.node.csgov_directory_place.field_csgov_geofield
    - field.field.node.csgov_directory_place.field_csgov_has_hero
    - field.field.node.csgov_directory_place.field_csgov_hero
    - field.field.node.csgov_directory_place.field_csgov_main_image
    - field.field.node.csgov_directory_place.field_csgov_mobile
    - field.field.node.csgov_directory_place.field_csgov_office_hours
    - field.field.node.csgov_directory_place.field_csgov_persons
    - field.field.node.csgov_directory_place.field_csgov_phone
    - field.field.node.csgov_directory_place.field_csgov_web
    - node.type.csgov_directory_place
  module:
    - nomarkup
    - telephone
    - user
_core:
  default_config_hash: UsN2-UOXOqRWYQpOV21aKSZzOjPA44Bo90WZzcM_BiQ
id: node.csgov_directory_place.teaser
targetEntityType: node
bundle: csgov_directory_place
mode: teaser
content:
  field_csgov_email:
    type: email_mailto
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 1
    region: content
  field_csgov_main_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: csgov_landscape
      link: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: '1'
    weight: 0
    region: content
  field_csgov_mobile:
    type: telephone_link
    label: hidden
    settings:
      title: ''
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 2
    region: content
  field_csgov_phone:
    type: telephone_link
    label: hidden
    settings:
      title: ''
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_csgov_address: true
  field_csgov_content_components: true
  field_csgov_geofield: true
  field_csgov_has_hero: true
  field_csgov_hero: true
  field_csgov_office_hours: true
  field_csgov_persons: true
  field_csgov_web: true
  langcode: true
  search_api_excerpt: true
